/* line 64, feature/maxdome/*.png */
.maxdome-sprite, .maxdome-inline-small, .maxdome-inline-tiny, .maxdome-serp-white {
  background-image: url('../graphic/sprite/maxdome-s50f977286c.png');
  background-repeat: no-repeat;
}

/* line 84, ../../../../../../../../../../lib/gems/1.9.1/gems/compass-core-1.0.3/stylesheets/compass/utilities/sprites/_base.scss */
.maxdome-inline-small {
  background-position: 0 0;
}

/* line 84, ../../../../../../../../../../lib/gems/1.9.1/gems/compass-core-1.0.3/stylesheets/compass/utilities/sprites/_base.scss */
.maxdome-inline-tiny {
  background-position: 0 -14px;
}

/* line 84, ../../../../../../../../../../lib/gems/1.9.1/gems/compass-core-1.0.3/stylesheets/compass/utilities/sprites/_base.scss */
.maxdome-serp-white {
  background-position: 0 -24px;
}
/* line 10, ../../../css-dev/feature/maxdome/maxdome.scss */
.serp-stoerer {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
/* line 15, ../../../css-dev/feature/maxdome/maxdome.scss */
.serp-stoerer a, .serp-stoerer a:visited, .serp-stoerer a:hover, .serp-stoerer a:active {
  box-sizing: border-box;
  display: block;
  width: 130px;
  height: 130px;
  padding-top: 36px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 100%;
  color: white;
  text-decoration: none;
  background: #00A3AD;
  border: 1px solid #0099a3;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
/* line 37, ../../../css-dev/feature/maxdome/maxdome.scss */
.serp-stoerer a span, .serp-stoerer a:visited span, .serp-stoerer a:hover span, .serp-stoerer a:active span {
  margin-top: 4px;
  margin-bottom: 2px;
}
/* line 42, ../../../css-dev/feature/maxdome/maxdome.scss */
.serp-stoerer a small, .serp-stoerer a:visited small, .serp-stoerer a:hover small, .serp-stoerer a:active small {
  font-size: 12px;
}


/* line 38, ../../../css-dev/feature/maxdome/maxdome.scss */
.search-stoerer {
  position: relative;
  width: 100%;
  height: 16px;
}
/* line 43, ../../../css-dev/feature/maxdome/maxdome.scss */
.search-stoerer > span {
  display: block;
  position: relative;
  box-sizing: border-box;
  top: -16px;
  padding: 7px 2px;
  width: 360px;
  max-width: 360px;
  text-align: center;
  font-size: 13px;
  background: white;
  border-top: 1px solid #00A3AD;
  border-bottom: 1px solid #00A3AD;
}

/* line 63, ../../../css-dev/feature/maxdome/maxdome.scss */
.search-form fieldset.seals,
.search-form fieldset.usp-list {
  padding-bottom: 0px;
}

/* line 68, ../../../css-dev/feature/maxdome/maxdome.scss */
.extra-maxdome span {
  font-weight: bold;
}

/* line 73, ../../../css-dev/feature/maxdome/maxdome.scss */
.maxdome-sprite, .maxdome-inline-small, .maxdome-inline-tiny, .maxdome-serp-white {
  display: inline-block;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
}

/* line 78, ../../../css-dev/feature/maxdome/maxdome.scss */
.maxdome-inline-tiny {
  width: 60px;
  height: 10px;
}

/* line 83, ../../../css-dev/feature/maxdome/maxdome.scss */
.maxdome-inline-small {
  width: 80px;
  height: 14px;
}

/* line 88, ../../../css-dev/feature/maxdome/maxdome.scss */
.maxdome-serp-white {
  width: 110px;
  height: 19px;
}

/* line 107, ../../../css-dev/feature/maxdome/maxdome.scss */
.maxdome-tooltip ul {
  list-style-type: disc;
  padding-left: 20px;
}
/* line 111, ../../../css-dev/feature/maxdome/maxdome.scss */
.maxdome-tooltip ul p {
  margin: 10px 0;
}
